Subject: [PATCH 0/2] gnu: neovim: Update to 0.9.0
From: Benjamin <[email-masked]>
To: [email-masked]
Cc: Benjamin <[email-masked]>
Date: Tue, 2 May 2023 01:25:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

This is my first contribution to guix (and first time using git email
flow), so I hope I did everything as expected.

This patches update neovim to 0.9.0.

It was required to bump its dependency tree-sitter to 0.20.8 as 
there were some missing symbols with 0.20.7.
I also fixed the script avoiding to include gcc in dependencies 
as the makefile as moved.

Benjamin (2):
  gnu: tree-sitter: Update to 0.20.8
  gnu: neovim update to 0.9.0

 gnu/packages/tree-sitter.scm | 4 ++--
 gnu/packages/vim.scm         | 8 ++++----
 2 files changed, 6 insertions(+), 6 deletions(-)

base-commit: f21007ce4aceeacf5bbfc7cd45d526073141f194
-- 
2.39.2